#
# spec file for package curlwwwfs
#
# Copyright (c) 2012 Bernhard M. Wiedemann
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           curlwwwfs
Version:        1
Release:        1.1
Summary:        Mount http directories with FUSE
License:        GPL-2.0+
Group:          System/Filesystems
Url:            https://github.com/bmwiedemann/curlwwwfs
BuildArch:      noarch
Source0:        %name-%version.tar.gz
Requires:       perl-Fuse
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%description
curlwwwfs allows users to mount apache-style HTTP directories with FUSE

%prep
%setup -n %name

%build

%install
make install DESTDIR=$RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/curlwwwfs
%doc COPYING

%changelog
* Tue Jul 17 2012 bwiedemann@suse.com
- be more permissive in parsing directories
  7f8c07d5cab5b3d537c810082e0c6cbd32934356
* Wed Feb 15 2012 bwiedemann@suse.com
- initial package from aa98179b46b97c85892098c006a9f4a27195eb68
